Bug 1728403 - Cannot create database in appliance_console in ec2 env with newer instance types(t3,c5,c5d,m5d)
Summary: Cannot create database in appliance_console in ec2 env with newer instance ty...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.8
Assignee: Nick Carboni
QA Contact: Matouš Mojžíš
Red Hat CloudForms Documentation
URL:
Whiteboard: ec2:appliance:console
Depends On: 1629853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-09 20:59 UTC by Satoe Imaishi
Modified: 2019-08-13 08:35 UTC (History)
9 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1629853
Environment:
Last Closed: 2019-08-13 08:35:35 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2466 0 None None None 2019-08-13 08:35:46 UTC

Comment 3 CFME Bot 2019-07-22 20:37:13 UTC
New commit detected on ManageIQ/manageiq-appliance/hammer:

https://github.com/ManageIQ/manageiq-appliance/commit/c2d302c10bfdf40ca2b2c0821f0576ba2995fa0f
commit c2d302c10bfdf40ca2b2c0821f0576ba2995fa0f
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Mon Jul  8 18:21:32 2019 -0400
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Mon Jul  8 18:21:32 2019 -0400

    Update dependency on manageiq-appliance_console

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1728270
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1728403

 manageiq-appliance-dependencies.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Matouš Mojžíš 2019-08-05 12:13:44 UTC
Verified in 5.10.8.0. Database can be created on nvme disks on instances like c5d.x.

Comment 6 errata-xmlrpc 2019-08-13 08:35:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2466


Note You need to log in before you can comment on or make changes to this bug.